/* Altek Bilgi Teknolojileri */
body,td,th { font-family:"Trebuchet MS", Calibri, Arial, Helvetica, sans-serif; font-size: 12px;}
font { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif}
body { background-color:#F1F1F1; margin-left:0px; margin-top:0px; margin-right:0px; margin-bottom: 0px; }
a {	font-family:"Trebuchet MS", Calibri, Arial, Helvetica, sans-serif;	text-decoration:none; border:none !important;}
a:active {border:none !important;}
a:visited {	border:none !important; }

h1,h2,h3,h4,h5,h6 {	font-family:"Trebuchet MS", Calibri, Arial, Helvetica, sans-serif;}
img {border:none;}
.floatleft{float:left;}
.floatright{float:right;}
::selection {background: #f7641c;color:white;}
::-moz-selection {background: #f7641c;color:white;}
.hide{display:none;}
.show{display:inline;}
.clear{clear:both;}


.sign_up { width:100%; height:618px; background-image: url(../images/login_strech_bg.png); background-repeat:repeat-z;}
.sign_up .ic_world_bg { height:465px; width:100%; background-image:url(../images/qapel_world_bg.png); background-repeat:no-repeat; background-position:center top;}
.sign_up .ic_world_bg .px960 { width:960px; min-height:456px; margin-left:auto; margin-right:auto; } 
.sign_up .ic_world_bg .login_ust_menu{ width:960px; height:40px; float:left;}
.sign_up .ic_world_bg .login_ust_menu .giris_qapel_logo{ float:left; height:32px; width:140px; margin-top:8px; background:url(../images/menu.png) no-repeat -2px -208px;}
.sign_up .ic_world_bg_fb { height:554px; width:100%; background-image:url(../images/fb_bg.jpg); background-repeat:no-repeat; background-position:center top;}
.sign_up .ic_world_bg_fb .px960 { width:960px; min-height:456px; margin-left:auto; margin-right:auto; } 
.sign_up .ic_world_bg_fb .login_ust_menu{ width:960px; height:40px; float:left;}
.sign_up .ic_world_bg_fb .login_ust_menu .giris_qapel_logo{ float:left; height:44px; width:96px; margin-top:5px; background:url(../images/fb_mail_login_logo.png) no-repeat;}

.uyelik_bg_pad { width:960px; min-height:700px; padding-top:15px; float:left;}
.uyelik_bg {width:960px; min-height:580px; background-position:left; background-position:top; background-color:#F1F1F1; border-top-left-radius:10px; border-top-right-radius:10px;}
.uyelik_yan {height:520px; width:910px; float:left;  z-index:1; padding-top:20px; margin-left:20px;}
.uyelik_form {height:590px; width:425px; float:left;}

.uye_ol_baslik {width:420px; padding-bottom:20px;}
.uye_ol_baslik_b {font-size:35px; font-weight:bold; line-height:45px; color:#FF6600;}
.uye_ol_baslik_k {font-size:16px; font-weight:bold; line-height:16px; color:#338aa5;}

.form_bg{ width:425px; float:left; margin-bottom:2px;}
.form_bg .form_text{ height:29px; width:150px; font-size:17px; font-weight:bold; letter-spacing:-1px; color:#939598; line-height:16px; padding-left:8px; padding-top:13px; float:left;}
.form_bg .form_input_pad {float:left; height:40px; width:222px; padding-top:3px; color:#939598;}
.form_bg .form_input_pad dd { float:left; text-align:left; padding:0px !important; margin:0px !important;}
.form_bg .form_input_pad .form_input{font-size:15px; font-weight:bold; padding:8px; width:205px;  height:15px; color:#A0A0A0; background-color:#FFF; border:1px solid #CCC; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
.form_bg .form_input_pad .form_input_hata{font-size:15px; font-weight:bold; padding:8px; width:205px;  height:15px; color:#A0A0A0; background-color:#FFF; border:1px solid #f30; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
.form_bg .form_input_pad select { font-size:15px; font-weight:bold; padding:3px; height:36px; background-color:#f7f7f7; width:222px; color:#A0A0A0; background-color:#FFF; border:1px solid #CCC; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
.form_bg .form_input_pad .select_hata { font-size:15px; font-weight:bold; padding:3px; height:36px; background-color:#f7f7f7; width:222px; color:#A0A0A0; background-color:#FFF; border:1px solid #f30; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
.form_bg .cinsiyet_input {float:left; height:29px; width:222px; color:#939598; font-size:15px; font-weight:bold;}
.form_bg .cinsiyet_input .fieldset{border:none; text-align:left;  padding:0px; margin:0px;}
.form_bg .cinsiyet_input .fieldset dd{ float:left; text-align:left; padding:0px !important; margin:0px !important; padding-top:12px !important;}
.form_bg .cinsiyet_input .fieldset dd label{padding-right:7px;}
.sifre_form_bg {height:25px; width:314px; margin-right:8px; float:left; margin-bottom:10px; }
.sifre_form_bg .form_text{ height:25px; width:150px; font-size:17px; font-weight:bold; letter-spacing:-1px; color:#939598; line-height:16px; padding-left:8px; padding-top:8px; float:left;}
.sifre_form_bg .form_input_pad {float:left; height:20px; width:222px; padding-top:3px; color:#939598; font-size:10px;}
.sifre_form_bg .form_input_pad .form_input{border:none; width:204px; height:22px; color:#A0A0A0; background-color:#f7f7f7; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
.uzun_form_bg{ width:422px; margin-right:8px; float:left; margin-bottom:5px;}
.uzun_form_bg .form_text{ height:95px; width:150px; font-size:17px; font-weight:bold; letter-spacing:-1px; color:#939598; line-height:16px; padding-left:7px; padding-top:10px; float:left;}
.uzun_form_bg .captcha_image {float:left; height:65px; width:208px; margin-top:8px; margin-left:2px; margin-bottom:7px; color:#939598; background-color:#FC9;}
.uzun_form_bg .captcha_image dd { float:left; text-align:left; padding:0px !important; margin:0px !important; background:#FFF; border:1px solid #CCC; width:202px; height:78px; padding:8px !important;  border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
.uzun_form_bg .captcha_image dd img { padding:0px !important; margin:0px !important;}
.uzun_form_bg .form_input_pad {float:left; height:100px; width:222px; color:#939598;}
.uzun_form_bg .yenile_icon{height:22px; width:22px; background:url(../images/yeni_kayit_menu.png) no-repeat -0px -0px; float:left; margin-left:-27px; margin-top:71px;}
.uzun_form_bg .form_input_pad .form_input{border:1px solid #CCC; width:160px; height:18px; color:#A0A0A0; background-color:#f7f7f7; margin-top:6px; margin-right:5px !important; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
.uzun_form_bg .form_input_pad .form_input_hata{border:1px solid #f30; width:160px; height:18px; color:#A0A0A0; background-color:#f7f7f7; margin-top:6px; margin-right:5px !important; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
.fieldset_check {padding-top:5px;border:none; margin-left:-10px; width:450px; min-height:23px; padding-bottom:-10px; float:left; color:#939598; font-size:12px;}
.fieldset_check a{color: #999; font-size:11px;}
.fieldset_check a:hover{color:#f60;}
.fieldset_check .fieldset_check_text{font-size:12px; padding-top:8px; color:#A0A0A0;}
.check_pad{margin-left:8px; float:left; width:370px;}
.check_pad fieldset{ margin:0px; padding:0px;}
.uyelik_buton{height:41px; width:268px; padding-top:4px; padding-left:45px; margin-right:8px; margin-top:17px; background:url(../images/sign_up_menu.png) no-repeat -0px -262px; float:left; }
.uyelik_buton .uye_ol_hemen_basla {font-size:27px; color:#FFF; text-align:center; }
.hucre_hata{float:left; padding-left:36px; width:415px; padding-bottom:1px; color:#F30; font-size:12px;}
.onay_hata{float:left; padding-left:35px; width:354px; padding-bottom:3px; color:#F30; font-size:12px;}
.onay_hata ul {list-style: none; padding:0px !important; margin:0px !important; float:left; }
.onay_hata ul li{list-style: none; padding:0px !important; margin:0px !important; float:left; }
.onaylar{width:465px; float:left; margin-left:-10px;}
.islemi_yaptin { width:31px; height:31px; float:left; background:url(../images/yeni_kayit_menu.png) no-repeat -0px -24px; margin-top:5px; margin-left:10px;}
.islemi_yapamadin { width:31px; height:31px; float:left; background:url(../images/yeni_kayit_menu.png) no-repeat -33px -24px; margin-top:5px; margin-left:10px;}

.turuncu_kayit_buton {width:380px; font-size:19px; letter-spacing:-1px; font-weight:bold; padding:15px 0px; color:#FFFFFF; text-align:center; float:left; margin-top:10px;}
.turuncu_buton{border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; cursor:pointer; background-color:#ff5d00; border:1px solid #ff3600;
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff6600), color-stop(100%, #f25619));
background-image: -webkit-linear-gradient(top, #ff6600, #f25619);
background-image: -moz-linear-gradient(top, #ff6600, #f25619);
background-image: -ms-linear-gradient(top, #ff6600, #f25619);
background-image: -o-linear-gradient(top, #ff6600, #f25619);
background-image: linear-gradient(top, #ff6600, #f25619);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ff6600, endColorstr=#f25619);}

.kayit_ara_bolme { width:1px; height:612px; margin-left:25px; margin-right:25px; background-image:url(../images/kayit_ara_bolme.png); background-position:center; float:left; }

.uye_olmana_az_kaldi_cell { float:left; width:385px; padding:50px 0px 0px 20px; /*display:none; */}
.uye_olmana_az_kaldi_ok {width:149px; height:59px; float:left; background:url(../images/yeni_kayit_menu.png) no-repeat -0px -104px; margin-top:-25px; margin-left:-25px;}
.uye_olmana_az_kaldi { font-family:'Conv_handsean',Sans-Serif; font-size:35px; line-height:50px; color:#F60; width:290px; margin-left:45px; text-align:left;}
@font-face {font-family: 'Conv_handsean'; src: url('../fonts/handsean.eot'); src: local('☺'), url('../fonts/handsean.woff') format('woff'), url('../fonts/handsean.ttf') format('truetype'), url('../fonts/handsean.svg') format('svg'); font-weight: normal; font-style:normal; }

.sosyal_buton_uye_ol {float:left; width:383px; padding-top:50px; /* padding-top:150px; */}

.facebook_buton{ border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; cursor:pointer; background-color:#5376b6; border:1px solid #4c6499;
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6186c5), color-stop(100%, #4666a8));
background-image: -webkit-linear-gradient(top, #6186c5, #4666a8);
background-image: -moz-linear-gradient(top, #6186c5, #4666a8);
background-image: -ms-linear-gradient(top, #6186c5, #4666a8);
background-image: -o-linear-gradient(top, #6186c5, #4666a8);
background-image: linear-gradient(top, #6186c5, #4666a8);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#6186c5, endColorstr=#4666a8);}

.twitter_buton{border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; cursor:pointer; background-color:#1eabda; border:1px solid #12799c;
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #25bff1), color-stop(100%, #189bc7));
background-image: -webkit-linear-gradient(top, #25bff1, #189bc7);
background-image: -moz-linear-gradient(top, #25bff1, #189bc7);
background-image: -ms-linear-gradient(top, #25bff1, #189bc7);
background-image: -o-linear-gradient(top, #25bff1, #189bc7);
background-image: linear-gradient(top, #25bff1, #189bc7);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#25bff1, endColorstr=#189bc7);}

.google_buton{border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; cursor:pointer; background-color:#c30714; border:1px solid #6b0707;
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e10019), color-stop(100%, #a70e0e));
background-image: -webkit-linear-gradient(top, #e10019, #a70e0e);
background-image: -moz-linear-gradient(top, #e10019, #a70e0e);
background-image: -ms-linear-gradient(top, #e10019, #a70e0e);
background-image: -o-linear-gradient(top, #e10019, #a70e0e);
background-image: linear-gradient(top, #e10019, #a70e0e);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#e10019, endColorstr=#a70e0e);}

.facebook_kayit_buton{width:380px; float:left; margin-top:10px; padding:5px 0px;}
.twitter_kayit_buton {width:380px; float:left; margin-top:10px; padding:5px 0px;}
.google_kayit_buton  {width:380px; float:left; margin-top:10px; padding-top:10px;}

.facebook_kayit_icon {width:45px; height:45px; float:left; background:url(../images/yeni_kayit_menu.png) no-repeat -94px -57px;}
.twitter_kayit_icon  {width:45px; height:45px; float:left; background:url(../images/yeni_kayit_menu.png) no-repeat -47px -57px;}
.google_kayit_icon   {width:45px; height:45px; float:left; background:url(../images/yeni_kayit_menu.png) no-repeat -0px -57px;}

.facebook_kayit_text { width:330px; font-size:21px; font-weight:bold; color:#FFFFFF; text-align:center; float:left; padding-top:8px; }
.twitter_kayit_text { width:330px; font-size:21px; font-weight:bold; color:#FFFFFF; text-align:center; float:left; padding-top:8px; }
.google_kayit_text { width:330px; font-size:21px; font-weight:bold; color:#FFFFFF; text-align:center; float:left; padding-top:3px; }

.sosyal_kayit_resim {width:45px; height:45px; float:left; margin:0px 5px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
.sosyal_kayit_text { width:275px; font-size:15px; font-weight:bold; color:#FFFFFF; text-align:left; float:left; padding-top:13px; padding-left:10px;}
.sosyal_kayit_radio {float:left; padding-top:30px; padding-right:9px; width:20px;}

.bagli_facebook_icon {width:22px; height:22px; float:left; background:url(../images/yeni_kayit_menu.png) no-repeat -24px -0px; margin-left:-50px; margin-top:23px;}
.bagli_twitter_icon {width:22px; height:22px; float:left; background:url(../images/yeni_kayit_menu.png) no-repeat -48px -0px; margin-left:-50px; margin-top:23px;}
.bagli_google_icon {width:22px; height:22px; float:left; background:url(../images/yeni_kayit_menu.png) no-repeat -72px -0px; margin-left:-50px; margin-top:23px;}

.sosyal_buton_uye_aktif {width:420px; float:left; margin-left:-28px;}
.facebook_kayit_buton_active{width:379px; float:left; margin-top:10px; padding:5px 0px;}
.twitter_kayit_buton_active {width:379px; float:left; margin-top:10px; padding:5px 0px;}
.google_kayit_buton_active  {width:379px; float:left; margin-top:10px; padding:5px 0px;}

.log_footer_logo {width:940px; margin-left: auto;margin-right:auto; padding-bottom:10px; clear: both; overflow:auto;}
.log_footer_logo .log_filigran{ float:right; height:22px; width:92px; margin-top:15px; background:url(../images/menu.png) no-repeat -287px -208px;}
.log_footer_logo .log_copyright{ float:left; margin-top:15px;text-align:left; font-size:13px; color:#2E99A3;}
.log_footer_logo .log_copyright a {color:#2E99A3;}
.log_footer_logo .log_copyright .t{ font-size:13px; font-weight:bold; color:#F60;}
.log_footer_logo .log_copyright .t a{color:#F60;}